import { setAmmounthand_blaster } from './weapons/hand_cannon.js';
import { setAmmountPistol } from './weapons/pistol.js';

export function setAmmo(player) {
    setAmmounthand_blaster(player)
    setAmmountPistol(player)
}
